header {
    width: 100vw;
    height: 100vh;
    padding: 0;
    position: fixed;
    background-image: radial-gradient(ellipse at center, rgba(255,255,255,0), rgba(66, 29, 7, 0.78));
    background-size: 100% 100%;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
main {
    margin: 0;
}
nav {
    box-shadow: none;
}
.logo, nav {
    width: 245px;
    height: 205px;
    position: relative;
    translate: 0 0;
}

.logo img {
    translate: 0;
}
ul {
    flex-direction: column;
    position: relative;
}
#menu1, #menu2, #menu1 li, #menu2 li {
    margin: 1vh 0;
    justify-content: center;
}
li {
    font-size: 0.7rem;
    position: relative;
    transition: border 1s ease-in-out, scale 0.5s ease-in-out;
}
li:hover {
    scale: 1.3;
}
footer .banner {
display: flex;
}


#microfooter {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: 15px;
    left: 50%;
    translate: -50% 0;
}

#microfooter h1, #microfooter p {
    font-size: xx-small;
}
.gal {
display: flex;
flex-direction: row;
justify-content: center;
align-items: center;
flex-wrap: wrap;
width: 100%;
margin: 90px 0 0 0;
}

.la {
justify-content: center;
  margin: 0;
}
.frame {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
margin: 20px;
box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);
  border-radius: 50%;
  overflow: clip;
  width: 250px;
  height: 250px;
}
.frame img {
object-fit: cover;
}

.sq {
border-radius: 0;
  width: 350px;
}
.langFlot {
position: fixed;
bottom: 0;
right: 0;
z-index: 1900;
}

@media (max-width: 765px) {

    nav {
        position: relative;
        translate: 0 0;
        top: 0;
        left: 0;
    }
    .logo {
        width: 150px;
        height: 150px;
        position: relative;
        top: 0;
        left: 0;
        translate: 0 0;
    }
    li, #cine, #edit, #trad, #dise, #cont, #nost, #shop {
        position: relative;
        top: 0;
        right: 0;
        left: 0;
        translate: 0 0;
    }
    header {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
}